//JCLINCX1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1,
//             COND=(0,LT)
//* *******************************************************************
//*        This program is provided by SimoTime Technologies          *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text    - Define a PDS using the IEFBR14 with a DD Statement
//* Author  - SimoTime Technologies
//* Date    - November 11, 2003
//* Version - 03.12.15
//*
//* Technically speaking, IEFBR14 is not a utility program because it
//* does nothing. The name is derived from the fact that it contains
//* two assembler language instruction. The first instruction clears
//* register 15 (which sets the return code to zero) and the second
//* instruction is a BR 14 which performs an immediate return to the
//* operating system.
//*
//* IEFBR14's only purpose is to help meet the requirements that a
//* job must have at least one EXEC statement. The real purpose is to
//* allow the disposition of the DD statement to occur.
//*
//* For example, the following DISP=(NEW,CATLG) will cause the
//* specified DSN (i.e. PDS) to be allocated.
//* Note: a PDS may also be referred to as a library.
//*
//* The //*MFE statement is a comment for Mainframe JCL processing.
//* However, in the Micro Focus environment this statement will be
//* used to determine the location of the directory for the PDS.
//*
//* *******************************************************************
//* Step 1 of 1, Create a PDS for JCL Members
//*
//IEFBR141 EXEC PGM=IEFBR14
//MAKEPD01 DD  DSN=SIMOTIME.PDS.JCLINC2,
//             DISP=(NEW,CATLG,CATLG),
//             STORCLAS=MFI,
//             SPACE=(TRK,(45,15,50)),
//             DCB=(RECFM=LSEQ,LRECL=80,DSORG=PO)
//*MFE: %PCDSN=C:\SIMOSAM1\DEVL\JCLINC2\*.INC
//*
